Subject: [anonsec] mailing list problems

From: Nicolas.Williams at sun.com (Nicolas Williams)
Date: Thu, 31 May 2007 12:41:53 -0500

Joe,

Please make your filters smart enough to allow postings by subscribers
or by senders who've posted before or remove the filters altogether.

If you don't then I will ask the chair to create a btns at ietf.org list
and move the WG discussion to it.  (The chair may refuse to do that, of
course.)

Nico
--